<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <integer-array name="ydl_colors">
        <item>@color/main_theme_blue</item>
    </integer-array>
    <!--如果前缀是以下这些 并且是没有子目录的 就表面是专家详情页、课程详情页地址-->
    <string-array name="doctorUrls" tools:ignore="ExtraTranslation">
        <item>https://testh2.yidianling.com/experts/</item>
        <item>https://h2.yidianling.com/experts/</item>
        <item>https://h2.yidianling.com/zx/experts/</item>
        <item>https://testh2.yidianling.com/zx/experts/</item>
        <item>https://testnewm.ydl.com/zx/experts/</item>
        <item>https://testnewm.ydl.com/experts/</item>
        <item>https://m.ydl.com/experts/</item>
        <item>https://m.ydl.com/zx/experts/</item>
        <item>http://192.168.40.16/zx/experts/</item>

        <item>https://m.ydl.com/course/Detail/v2/</item>
        <item>https://m.ydl.com/course/Detail/</item>
        <item>https://testnewm.ydl.com/course/Detail/v2/</item>
        <item>https://testnewm.ydl.com/course/Detail/</item>
    </string-array>
</resources>